body {
	padding-bottom: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 33px;
	color: #7B7B7B;	
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 53px;
	letter-spacing: 0.9px;
	line-height: 67px;
	color: #FFF;
	margin: 0;
	padding: 0;
}

h2 {
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 44px;
	color: #4a83d0;
	line-height: 52px;
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 40px;
}

::-moz-selection { background: #4a83d0; color: #fff; text-shadow: none; }
::selection { background: #4a83d0; color: #fff; text-shadow: none; }

.content-container a, .content-container a:visited, .content-container a:hover {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 22px;
	line-height: 33px;
	color: #4a83d0;
	text-decoration: none;
}

.menulink {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #FFF;
	letter-spacing: 1.02px;
	line-height: 41px;
	cursor: pointer;
	margin-right: 20px;
}

.menulink:hover, .menulink:focus {
	color: #FFF;
	text-decoration: none;
	/*border-bottom: 2px solid #FFF;*/
}

.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus {
	border: none !important;
	background: none !important;
}

.sectionheading {
	margin-bottom: 80px;
}

.text_twocolumn {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}

#herocontainer h1 {
	margin-top: 220px;
	margin-bottom: 50px;
}

#herocontainer > p {
	font-weight: 300;
	margin-bottom: 130px;
}

.navbar {
	margin-bottom: 0;
	min-height: 70px;
}

.navbar-fixed-top {
	background-color: rgba(0, 0, 0, 0);
	border: none;
	padding-top: 30px;
	padding-bottom: 30px;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(74, 131, 208, 0.95);
	overflow: auto;
	z-index: 99;
}

/*
.overlaylinkbox {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
*/

.overlaylink {
	display: block;
	text-align: center;
	color: white;
}

.overlaylink:not(:first-child) {
	margin-top: 40px;
}

.overlaylink:first-child {
	margin-top: 100px;
}

.overlaylink:hover {
	text-decoration: none;
	color: white;
}

.content-container {
	/*width: 100%;*/
	padding-top: 101px;
	padding-bottom: 101px;
}


.bgcontainer:nth-child(odd) {
	background-color: white;
}

.bgcontainer:nth-child(even) {
	background-color: #EEE;
}

.jumbotron {
	padding: 0;
	padding-bottom: 50px;
	margin: 0;
	background: url("../images/background.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	color: #FFF;
	box-shadow: inset 0 0 0 1000px rgba(0, 100, 220, 0.32);
}

#herocontainer {
	text-align: center;
}

#herobuttons {
	margin-bottom: 80px;
}

.herobutton, .herobutton:focus, .herobutton:active, .btn:active {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1.17px;
	line-height: 33px;
	border: 1px solid #FFF;
	border-radius: 5px;
	/*padding: 0;*/
	background-color: rgba(0, 0, 0, 0);
	color: #FFF;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.herobutton:hover {
	background-color: #FFF;
	color: #4C83C6;
}

.herobutton:nth-of-type(1) {
	margin-right: 10px;
}

#downarrow {
	border: 2px solid white;
	border-width: 2px 2px 0 0;
	transform: rotate(135deg);
	width: 20px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

/* About Us */

#text_aboutus {
	margin-left: auto;
	margin-right: auto;
	max-width: 1500px;
}

.readmore, .readless {
	float: right;
	width: auto !important;
}

/* Services */

.serviceheading {
	font-size: 30px;
	font-weight: 500;
}

.servicelist {
	margin-top: 50px;
	font-weight: 500;
}

.servicelistone {
	margin-bottom: 60px;
}

/* Contact Form */

#contacttext {
	text-align: center;
}

.spinner {
	margin-top: 50px;
}

#modal1Body {
	margin-top: 20px;
	margin-bottom: 20px;
}

#successmessage, #failmessage {
	margin: 0;
}

#contactform {
	margin-top: 80px;
}

.contactform_field {
	min-width: 100%;
	width: 100%;
	background: transparent;
	border: 0;
	border-bottom: 2px solid white;
	padding-bottom: 15px;
}

.contactform_field:not(:first-child) {
	margin-top: 40px;
}

.contactform_field:hover {
	opacity: 0.7;
	cursor: text;
}

#contactform_buttonholder {
	width: 100%;
	text-align: center;
}

.contactform_submit, .contactform_submit:active, .contactform_submit:focus {
	width: 260px;
	height: 70px;
	margin-top: 60px;
	background: transparent;
	border: 2px solid #4a83d0;
	color: #4a83d0;
	margin-right: 0 !important;
}

.contactform_submit:hover {
	background-color: #4a83d0;
	color: white;
}

.contactform_field:focus {
	outline: none;
}

#formval_message {
	resize: none;
}

#contact_text, #services_text, #gear_text {
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}

.remodal-confirm {
	border: 2px solid #4a83d0 !important;
	background-color: transparent !important;
	color: #4a83d0 !important;
	font-family: 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    letter-spacing: 1.17px !important;
    line-height: 33px !important;
}

.remodal-confirm:hover {
	background-color: #4a83d0 !important;
	color: #FFF !important;
}

/* Testmonials */

.testimonialimage {
	display: block;
	/*margin-left: auto;
	margin-right: auto;*/
	margin-bottom: 50px;
}

.testimonialimagediv {
	width: 80%;
	margin: 0 auto;
}

.testimonialtext {
	width: 80%;
	margin: 0 auto;
	font-size: 20px;
	text-align: left;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	text-align: center;
}

.col:first-child { margin-left: 0; }

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; }

.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

.span_1_of_2 { width: 49.2%; }
.span_2_of_2 { width: 100%; }

@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3, .span_1_of_2, .span_2_of_2 { width: 100%; }
}

/* Footer */

.footer_col {
	text-align: left;
}

.footerheading {
	font-size: 19px;
	font-weight: 500;
	margin-bottom: 8px;
}

.footercontact {
	font-size: 19px;
	font-weight: 400;
	line-height: 30px;

}

.footercopyright {
	font-size: 17px;
	font-weight: 400;
	color: #d1d1d1;
}

/*-----------------------------*/
/* -------- HAMBURGER -------- */
/*-----------------------------*/

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  z-index: 100;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 9px;
  right: 9px;
  height: 2px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}

.c-hamburger--htx {
  background-color: #ff3264;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #cb0032;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

/* RESPONSIVE */

@media (max-width: 768px) {

	#menulogo {
		margin-left: 5%;
	}

	#menulogo img {
		margin-top: 3px;
	}

	.c-hamburger {
		margin-right: 5%;
	}

}

@media (min-width: 768px) {

	.c-hamburger {
		display: none;
	}

}
